@media screen and (max-width:760px){
    .showimg{
        padding: 0;
    }
    .showimg img{
        display: none;
    }
    .right-side{
        width: auto;
        height: auto;
        text-align: ;
        padding: 0px 0 0 40px;
    }
    .right-side h1{
        text-align: left;
        font-weight: 10;
    }
    .right-side p{
        text-align: left;
        font-size: 13px;
    }
    .site-footer {
       text-align: justify;
    }
    .site-footer h6{
        text-align: center;
     }
}